View Issue Details

IDProjectCategoryView StatusLast Update
0000511CaseTalk Viewer[All Projects] Generalpublic2014-11-10 17:12
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritymajorReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version1.3.3 
Target Version2.1Fixed in Version2.1 
Summary0000511: Binairy fact not shown in UML
DescriptionA binary fact with a UC on the role which is played by a labeltype, and another role played by an ObjectType is not displayed in the UML diagram.

The binary facttype is not shown as attribute, nor as a seperate class.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2014-11-03 15:11

administrator   ~0000307

UML Associations fixed.

Issue History

Date Modified Username Field Change
2014-09-17 21:47 BCP Software New Issue
2014-09-17 21:47 BCP Software Status new => assigned
2014-09-17 21:47 BCP Software Assigned To => BCP Software
2014-11-03 15:11 BCP Software Note Added: 0000307
2014-11-03 15:11 BCP Software Status assigned => resolved
2014-11-03 15:11 BCP Software Fixed in Version => 2.0
2014-11-03 15:11 BCP Software Resolution open => fixed
2014-11-10 17:10 BCP Software Fixed in Version 2.0 => 2.1
2014-11-10 17:12 BCP Software Target Version 2.0 => 2.1